# osgSim::SequenceGroup Class Reference

sequence group which can be used to synchronize related blink sequences. More...

Inheritance diagram for osgSim::SequenceGroup:

[legend]
List of all members.

## Public Member Functions

| SequenceGroup ()
| SequenceGroup (const SequenceGroup &bs, const osg::CopyOp &copyop=osg::CopyOp::SHALLOW_COPY)
| SequenceGroup (double baseTime)
| META_Object (osgSim, SequenceGroup)

## Public Attributes

double | _baseTime

## Detailed Description

sequence group which can be used to synchronize related blink sequences.

## Constructor & Destructor Documentation

SequenceGroup::SequenceGroup | ( |  | ) |

SequenceGroup::SequenceGroup | ( | const SequenceGroup & | bs,
|  | const osg::CopyOp & | copyop = `osg::CopyOp::SHALLOW_COPY`
| ) |

SequenceGroup::SequenceGroup | ( | double | baseTime | ) |

## Member Function Documentation

osgSim::SequenceGroup::META_Object | ( | osgSim | ,
|  | SequenceGroup |
| ) |

## Member Data Documentation

double osgSim::SequenceGroup::_baseTime

The documentation for this class was generated from the following files:

- BlinkSequence
- osgSim/BlinkSequence.cpp